<?xml version="1.0" encoding="utf-8" ?>
<xsl:stylesheet version="1.0" 
	xmlns="http://www.w3.org/1999/xhtml" 
	xmlns:xhtml="http://www.w3.org/1999/xhtml" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
>
<xsl:template match="/">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link href="includes/rss.css" type="text/css" rel="stylesheet" />
	<title>Kiwi Manager</title>
</head>
<body>
	
	<table class="header">
	<tr>
		<td><img src="images/kiwi_logo.gif" alt="" /></td>
	</tr>
	</table>
	<br /><br />
	<table class="content_border content_width content_highlite" align="center">
	<tr>
		<td style="padding:10px;">
		<table class="main" align="center">
		<tr>
			<td class="title">
			<xsl:value-of select="rss/channel/title" />
			</td>
		</tr>
		<tr>
			<td>
			<xsl:value-of select="rss/channel/description" />
			</td>
		</tr>
		<tr>
			<td>
			<a>
			<xsl:attribute name="href"><xsl:value-of select="rss/channel/link" /></xsl:attribute>
			<xsl:value-of select="rss/channel/link" />
			</a>
			</td>
		</tr>
		</table>
		</td>
	</tr>
	</table>
	
	<br />
	
	<table class="content_width" align="center">
	<tr>
		<td>
		<xsl:for-each select="rss/channel">
			<xsl:apply-templates select="item" />
		</xsl:for-each>
		</td>
	</tr>
	</table>
</body>
</html>
</xsl:template>

<xsl:template match="item">
<table>
<tr>
	<td class="title"><xsl:value-of select="title"/></td>
</tr>
<tr>
	<td class="desc"><xsl:value-of select="description"/></td>
</tr>
</table>
<br />
</xsl:template>

</xsl:stylesheet>